body {
  margin: 0;
  background-color: #1b244a;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}

/* full layout */
.container {
  display: flex;
  justify-content: space-around;
  padding: 50px;
}

/* scoreboard */
.scoreboard h3 {
  color: white;
  font-size: 30px;
  margin-bottom: 10px;
}

/* score */
.score {
  background-color: #080001;
  color: #f94f6d;
  font-size: 60px;
  padding: 20px 40px;
  border-radius: 10px;
  margin-bottom: 20px;
}

/* button */
.buttons button {
  background: none;
  border: 2px solid #9aabd8;
  color: #9aabd8;
  padding: 10px;
  margin: 5px;
  border-radius: 5px;
  cursor: pointer;
}

/* hover effect */
.buttons button:hover {
  background-color: #9aabd8;
  color: #1b244a;
}

.reset-container {
  text-align: center;
  margin-top: 20px;
}

.reset-container button {
  background-color: #f94f6d;
  color: white;
  border: none;
  padding: 12px 25px;
  font-size: 16px;
  border-radius: 8px;
  cursor: pointer;
}

.reset-container button:hover {
  opacity: 0.8;
}

.leading {
  border-radius: 10px;
  animation: glow 1s infinite alternate;
}

@keyframes glow {
  from {
    box-shadow: 0 0 5px #f94f6d;
  }
  to {
    box-shadow: 0 0 25px #f94f6d;
  }
}
